//
//  LCShortcut.strings
//
//  Created by DevLiuSir on 2019/3/20
//


"Set shortcut keys" = "ショートカットキーを設定";
"Click to edit" = "クリックして編集";
"Enter shortcut keys" = "ショートカットキーを入力";
"Delete shortcut" = "ショートカットを削除";
"End editing" = "編集を終了";
"Shortcut has been registered by system" = "ショートカットはシステムによって登録されています";
"Control keys are unavailable" = "コントロールキーは利用できません";

"Kind tips" = "親切なヒント";
"Option Modifier Tips" = "「Option +」をショートカットとして使用しています。システムがアクセシビリティの許可を必要としています";
"Auth Accessibility" = "アクセシビリティ権限を付与する";
"Clear Option Shortcuts" = "「Option +」ショートカットをクリア";

"Accessibility Tips" = "Optionキーを修飾キーとして登録するには、アクセシビリティの権限が必要です。権限が既に付与されている場合は、一度削除して再追加してください。";
"To Authorize" = "認可する";
"Cancel" = "キャンセル";

/* Alert button when shortcut is already used */
"Sure" = "はい";
